.container {
  gap: var(--spacing-small);
  padding-top: var(--spacing-minor);
}

.sub-header {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.6));
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.title {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.6));
  font-size: 0.9375rem;
  font-weight: 700;
  hyphens: auto;
}

.type-container {
  color: var(--Secondary-Foreground);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: var(--spacing-small, 0.3125rem);
  align-self: stretch;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

img {
  width: 13.1875rem;
  height: 13.1875rem;
  object-fit: cover;
}

.image-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: var(--card-text-padding-vertical);
}
